extends Node2D

@export var start_timeline: DialogicTimeline

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	Dialogic.start(start_timeline)
	pass

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
